#page{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/resources/css/img/page-bgr.png,sizingMethod='scale');
}
#footer{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/resources/css/img/footer-bgr.png,sizingMethod='crop');
}
.form1.login{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/resources/css/img/transp.png,sizingMethod='scale');
}
#header h1 {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/resources/css/img/logo.png,sizingMethod='scale');
}